body {
	background-color: #222831;
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif;
	font-size: big;
	color: #dddddd;
	padding: 0;
	margin: 0;
}

h1 {
	margin-bottom: 80px;
	color: #cbbc00;
}

h2 {
	font-size: 1.3em;
	color: #cbbc00;
}

h3 {
	margin-bottom: 20px;
}

h4 {
	margin-top: 40px;
	margin-bottom: 20px;
	color: #cbbc00;
}

p {
	margin-bottom: 20px;
}

a {
	color: #cbbc00;
}

#StechuhrAnlegen {
	font-size: 2em;
	position: relative;
	top: 13%;
	text-align: center;
}

#StechuhrAnlegen input[type=text] {
	font-size: 1.5em;
	width: 85%;
	background-color: #dddddd;
	color: #222831;
	margin-bottom: 6%;
	padding: 8px 20px;
}

#StechuhrAnlegen input[type=number] {
	font-size: 1.5em;
	width: 14%;
	background-color: #dddddd;
	color: #222831;
	margin-bottom: 6%;
	padding: 8px 20px;
}

#StechuhrAnlegen input[type=submit] {
	font-size: 1.5em;
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	padding: 1%;
	margin-bottom: 100px;
}

button {
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	padding: 1%;
	margin-bottom: 100px;
	margin-top:20%;
	width:70%;
	height:20%;
	font-size:4em;
}

#janein {
	font-size: 2em;
	position: relative;
	top: 13%;
	text-align: center;
}

#janein input[type=submit] {
	font-size: 1.2em;
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	padding: 10px;
	margin-bottom: 50px;
	width: 200px;
}

#buttonlinks {
	position: absolute;
	right: 55%;
}

#buttonrechts {
	position: absolute;
	left: 55%;
}

#StechuhrSeite {
	font-size: 2em;
	position: relative;
	top: 30px;
	text-align: center;
}

#StechuhrSeite p {
	font-size: 0.7em;
}

#StechuhrSeite h2 {
	font-size: 0.8em;
}

#StechuhrSeite input[type=text] {
	font-size: 1.5em;
	width: 85%;
	background-color: #dddddd;
	color: #222831;
	margin-bottom: 2%;
	padding: 8px 20px;
}

#StechuhrSeite input[type=number] {
	font-size: 1.5em;
	width: 3em;
	background-color: #dddddd;
	color: #222831;
//	margin-bottom: 2%;
//	padding: 8px 20px;
}

#StechuhrSeite input[type=submit] {
	font-size: 1.5em;
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	padding: 1%;
	margin-bottom: 50px;
}

#Linksbuendig {
	margin-left: 200px;
	margin-right: 200px;
	margin-top: -150px;
}

#Linksbuendig h2 {
	font-size: 1.3em;
	margin-left: -90px;
	margin-top: 130px;
	margin-bottom: -130px;
	color: #cbbc00;
}

#Linksbuendig h3 {
	margin-left: -50px;
	margin-top: 170px;
	margin-bottom: 20px;
}

#Linksbuendig h4 {
	margin-left: -20px;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #cbbc00;
}



.kommenFarbe {
	color: #c6c6c6;
}

.gehenFarbe {
	color: #fff;
}

.SonderbuchungFarbe {
	color: #cbbc00;
}

.kommenKlasse {
	margin-left: 30px;
}

.gehenKlasse {
	margin-left: 100px;
}

.SonderbuchungKlasse {
	margin-left: 200px;
	font-weight: bold;
}

.deletex {
	font-size: 0.8em !important;
	color: #888 !important;
}

#wochenzeiten {
	position: relative;
	z-index: -5;
	display: block;
	margin-left: -50px;
	margin-top: -170px;
	margin-bottom: 170px;
	font-weight: bold;
}

#gesamtzeit {
	position: relative;
	display: block;
	margin-left: -50px;
	font-weight: bold;
	margin-top: -70px;
}

#zeitfehler {
	position: relative;
	display: inline-block;
	padding: 20px;
	margin: 30px 0;
	font-weight: bold;
	border: 5px solid #fff;
	background: #f00;
	color: #fff;
}

#zurueckflaeche {
	position: fixed;
	z-index: 5000;
	top: 0px;
	left: 0px;
	text-align: center;
	padding: 15px;
}

#zurueckflaeche a {
	color: #222831;
	text-decoration: none;
	background-color: #cbbc00;
	font-size: 3em;
	display: inline-block;
	width: 60px;
	height: 60px;
}

#vorflaeche {
	position: fixed;
	z-index: 5000;
	top: 0px;
	right: 0px;
	text-align: center;
	padding: 15px;
}

#vorflaeche a {
	color: #222831;
	text-decoration: none;
	background-color: #cbbc00;
	font-size: 3em;
	display: inline-block;
	width: 60px;
	height: 60px;
}

#kommengehenflaeche {
	position: fixed;
	z-index: 0;
	top: 140px;
	right: 130px;
	width: 500px;
	text-align: center;
	padding: 0 20px 20px 20px;
	background: #202020;
}

#kommengehenflaeche a.platz {
	display: inline-block;
	margin-top: 150px;
}

#kommengehenflaeche a.wenigPlatz {
	display: inline-block;
	margin-top: 30px;
}

#kommengehenflaeche input[type=submit] {
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	margin: 30px 50px 10px 50px;
}

#janein2 {
	font-size: 2em;
	position: relative;
	top: 10px;
	text-align: center;
}

#janein2 input[type=submit] {
	font-size: 1.2em;
	background-color: #cbbc00;
	color: #222831;
	border-radius: 300px;
	padding: 10px 0;
	width: 200px;
}

#buttonlinks2 {
	position: absolute;
	right: 45%;
}

#buttonrechts2 {
	position: absolute;
	left: 45%;
}

#manuellebuchung {
	text-align: left;
}

#manuellebuchung input[type=number] {
	width: 60px;
}

#manuellebuchung input[type=submit] {
	margin: 0;
}

#sonderbuchung {
	/* text-align: left; */
}

#sonderbuchung input[type=number] {
	width: 60px;
}

#sonderbuchung input[type=submit] {
	margin: 0;
}

#Hinweise {
	position: relative;
	width: 80%;
	left: 2%;
	font-size: 0.5em;
	text-align: left;
	margin: 50px 0px 100px 0px;
}

#ddnstz {
	position: absolute;
	left: 200px;
	right: 200px;
	background-color: #222831;
	padding: 10px;
	margin: 15px 15px 15px 0px;
}

#ddnstz h2 {
	margin-bottom: 1%;
	margin-top: 2%;
}

#ddnstz li {
	margin-left: 20px;
}

#kontakt {
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 100%;
	text-align: right;
	background-color: #202020;
	padding: 10px;
}

#kontaktdetails {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 700px;
	background-color: #202020;
	padding: 3000px 10px 10px 3000px;
}

#tastenkuerzeldetails {
	position: absolute;
	z-index: 6500;
	text-align: left;
	bottom: 0px;
	right: 0px;
	background-color: #202020;
	padding: 50px 190px 10px 50px;
}

.keycap {
	/* font-family: monospace; */
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	background-color: #aaa;
	color: black;
	/* padding: 10px; */
	/* padding-top: 20px; */
	padding: 8 5 0 5;
	border-radius: 5px;
	margin-right: 25px;
	width: 25px;
	height: 25px;
}

#InhaltMelden {
	position: fixed;
	bottom: 0px;
	left: 0px;
	text-align: left;
	background-color: #202020;
	padding: 10px;
}

#InhaltMeldenDetails {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: black;
	border: 15px solid red;
	color: red;
	padding: 50px;
	white-space: nowrap;
}

#InhaltMeldenDetails p {
	margin-top: 20px;
	font-size: 2em;
}

#InhaltMeldenDetails a {
	color: red;
}

.grueneKlasse {
	color: greenyellow !important;
}

.kleinerText {
	font-size: 0.5em !important;
}
